## org.jboss.monitor
Interface DynamicMonitorMBean

All Known Implementing Classes:
  DynamicMonitor

public interface DynamicMonitorMBean

Version:
  $Revision: 1.1.2.1 $
Author:
  Bill Burke (bill@jboss.org)

Method Summary
`java.lang.String` `getMonitoredAttributes()`
`java.util.HashMap` `monitoredAttributes()`
`java.lang.String` `monitoredAttributesHTML()`
`void` `setMonitoredAttributes(java.lang.String attrs)`

Method Detail

### getMonitoredAttributes

    public java.lang.String getMonitoredAttributes()

### setMonitoredAttributes

    public void setMonitoredAttributes(java.lang.String attrs)

### monitoredAttributesHTML

    public java.lang.String monitoredAttributesHTML()

### monitoredAttributes

    public java.util.HashMap monitoredAttributes()

Copyright © 2000 The JBoss Organization. All Rights Reserved.